# Generated by Django 3.1 on 2021-07-19 20:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0022_auto_20210709_1410'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='mh_population',
            field=models.PositiveIntegerField(blank=True, null=True),
        ),
    ]
